### Name: extractRollCallObject
### Title: return the roll call object used in fitting an ideal model
### Aliases: extractRollCallObject
### Keywords: models

### ** Examples

data(s109)
id1 <- ideal(s109,
             d=1,
             meanzero=TRUE,
             maxiter=500,      ## short run for demo purposes
             burnin=100,
             thin=10)

tmp <- extractRollCallObject(id1)
summary(tmp)
v <- convertCodes(tmp)         ## roll call matrix per se  



