### Name: s109
### Title: rollcall object, 109th U.S. Senate
### Aliases: s109
### Keywords: datasets

### ** Examples

data(s109)
require(pscl)
is(s109,"rollcall")
s109
summary(s109)
summary(s109,verbose=TRUE)
## Not run: 
##D ## how s109 was created
##D s109 <- readKH("http://adric.sscnet.ucla.edu/rollcall/static/S109.ord",
##D                desc="109th U.S. Senate",
##D                debug=TRUE)
##D url <- "http://adric.sscnet.ucla.edu/rollcall/static/S109desc.csv"
##D s109$vote.data <- data.frame(read.csv(file=url,header=TRUE))
##D s109$vote.data$date <- as.Date(s109$vote.data$date,
##D                                format="
##D dimnames(s109$votes)[[2]] <- paste(s109$vote.data$session,
##D                                    s109$vote.data$number,sep="-")
## End(Not run)



