### Name: hurdle.control
### Title: Control Parameters for Hurdle Count Data Regression
### Aliases: hurdle.control
### Keywords: regression

### ** Examples

data("bioChemists", package = "pscl")

## default start values
fm1 <- hurdle(art ~ fem + ment, data = bioChemists, dist = "negbin", zero = "negbin")

## user-supplied start values
fm2 <- hurdle(art ~ fem + ment, data = bioChemists, dist = "negbin", zero = "negbin",
  start = list(count = c(0.3, -0.2, 0), zero = c(7, -2, 0.8), theta = c(count = 2, zero = 0.1)))



