### Name: plot.ideal
### Title: plots an ideal object
### Aliases: plot.ideal plot1d plot2d
### Keywords: hplot

### ** Examples

data(s109)
id1 <- ideal(s109,
             d=1,
             meanzero=TRUE,
             store.item=TRUE,
             maxiter=500,   ## short run for examples
             burnin=100,
             thin=10)  

plot(id1)

## Not run: 
##D id2 <- ideal(s109,
##D              d=2,
##D              store.item=TRUE,
##D              maxiter=1e4,
##D              burnin=0,
##D              thin=25)
##D 
##D plot(id2,overlayCuttingPlanes=TRUE)
##D 
##D id2pp <- postProcess(id2,
##D                      constraints=list(BOXER=c(-1,0),
##D                        INHOFE=c(1,0),
##D                        CHAFEE=c(0,.25)))
##D 
##D plot(id2,overlayCuttingPlanes=TRUE)
## End(Not run)



