### Name: predict.ideal
### Title: predicted probabilities from an ideal object
### Aliases: predict.ideal print.predict.ideal
### Keywords: classes

### ** Examples

data(s109)

## Not run: 
##D id1 <- ideal(s109, meanzero=TRUE,
##D              store.item=TRUE)      ## too long for examples
## End(Not run)

id1 <- ideal(s109,
             d=1,
             meanzero=TRUE,
             store.item=TRUE,  ## need this to be TRUE for predict
             maxiter=500,
             burnin=100,
             thin=10)  

phat <- predict(id1)
phat         ## print method



